Subject: Re: [Healeys] Big Healey Trunk Hinge Spacing Outside to outside Measurement Survey Needed.

From: "Len and/or Marge Hartnett" <[email-masked]>
Date: Mon, 17 Jun 2013 13:07:27 -0700

Dave:  More than you asked for:
Outside to outside:  26 3/4 inches.  Inside to inside:  24 7/8 inches.

I remove the pins with either a small drift or the pin that I use to replace 
them.  Those are Cotterless hitch pins also known as detent or ring pins, 
3/16 X 2 inches. I have modified my rack to be easily removable.  The legs 
rest on the inside of the bumper (more detail available if needed) and the 
rack is held down by a bungee cord that goes around the trunk handle.

(The Other) Len
Vacaville, CA, USA
1967 AH 3000 MkIII, HBJ8L39031

----- Original Message ----- 
From: "Dave Murphy" <[email-masked]>
To: "healeys @autox.team.net" <[email-masked]>
Sent: Monday, June 17, 2013 11:26 AM
Subject: [Healeys] Big Healey Trunk Hinge Spacing Outside to outside 
Measurement Survey Needed.

> Thanks to all of those who replied to my emails headed by the initial 
> title, "[Healeys] Installation of Moss Luggage Rack on BJ8"~.
>.
>
> I'd like to know if my '66 BJ8 boot lid hinges are more broadly spaced 
> than typical.
> Would some of you please measure the spacing of your boot/trunk lid hinges 
> for me? What is the boot lid hinge spacing on your cars, from left side of 
> left hinge to right side of right hinge?
> Thanks
> -Dave Murphy, Dearborn MI
> _______________________________________________
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

---

From: "Mike Garvey" <[email-masked]>
Date: Mon, 17 Jun 2013 16:20:39 -0400

26 3/4 inches, outside to outside, measured at the hinge pin.

Michael Garvey
1967 BJ8/38046
Swampscott, MA

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of Dave Murphy
Sent: Monday, June 17, 2013 2:26 PM
To: healeys @autox.team.net
Subject: [Healeys] Big Healey Trunk Hinge Spacing Outside to outside
Measurement Survey Needed.

Thanks to all of those who replied to my emails headed by the initial title,
"[Healeys] Installation of Moss Luggage Rack on BJ8"~.
But I have a problem with the dimensions of the upper mounting tabs on the
rack Moss sent me and was unable to get it to fit because the upper mounting
tabs on the rack were almost 1/2" too close together for my car. 
 
The mounting tabs on the rack reasure about 26-3/4" to 26-13/32" apart
(inside edge to inside edge) which is about the same as how my trunk hinges
are spaced outside edge to outside edge. 
 
But bolting on the the hinge mount adapters provided with the rack requires
7/16 inch additional room be available between the two mounting tabs on the
rack to allow for two hex heads that are integral with the hinge mount
adapters. 
 
Thus either my trunk lid hinges need to measure about 26-5/16 inches outside
to outside to use this Moss Rack, or I need a rack with the upper mounting
tab weldments measuring about 27-3/16 inch to perhaps 27-5/16 inch apart. 
 
I'd like to know if my '66 BJ8 boot lid hinges are more broadly spaced than
typical. 
$12.75

[email-masked]

http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]

---

From: "Mark Donaldson" <[email-masked]>
Date: Tue, 18 Jun 2013 16:54:54 +1200

The outside measurements are the same on my 1962 tri-carb  -  26-9/16"
Luggage rack purchased in England in 1979 fitted perfectly with no
gaps.
My uprights actually rest on the bumper blade (not the brackets) and
the rack is horizontal with that set-up. When touring we used to hold
the spare wheel on the rack with a bungee cord, and put the luggage in
the boot.

Mark
Auckland, NZ

-----Original Message-----
From: BJ8 Healeys [mailto:[email-masked]] 
Sent: Tuesday, 18 June 2013 7:36 a.m.
To: Dave Murphy; [email-masked]
Subject: Re: [Healeys] Big Healey Trunk Hinge Spacing Outside to
outside Measurement Survey Needed.

26-9/16" outside LH hinge to outside RH hinge, measured at the hinge
pins.

Steve Byers
HBJ8L/36666
BJ8 Registry
Havelock, NC  USA

---- Dave Murphy <[email-masked]> wrote: 
> Thanks to all of those who replied to my emails headed by the
initial title, "[Healeys] Installation of Moss Luggage Rack on BJ8"~.
> But I have a problem with the dimensions of the upper mounting tabs
on the rack Moss sent me and was unable to get it to fit because the
upper mounting tabs on the rack were almost 1/2" too close together
for my car. 
>  
> The mounting tabs on the rack reasure about 26-3/4" to 26-13/32"
apart (inside edge to inside edge) which is about the same as how my
trunk hinges are spaced outside edge to outside edge. 
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]